<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>

<main>
    <div class="container">

        <div class="product-card">
            <a href="https://gitlab.com/dashboard/projects"><div class="product-card-photo"></div></a>
            <p class="product-card-title">Карточка товара №1</p>
            <p class="product-card-description">Этот текст описывает Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, earum.</p>
            <div class="product-card-actions">
                <a href="https://gitlab.com/dashboard/projects"><div class="btn">Купить</div></a>
                <a href="https://gitlab.com/dashboard/projects"><div class="btn-add">Подробнее</div></a>
            </div>
        </div>

        <div class="product-card">
            <a href="https://gitlab.com/dashboard/projects"><div class="product-card-photo"></div></a>
            <p class="product-card-title">Карточка товара №2</p>
            <p class="product-card-description">Этот текст описывает </p>
            <div class="product-card-actions">
                <a href="https://gitlab.com/dashboard/projects"><div class="btn">Купить</div></a>
                <a href="https://gitlab.com/dashboard/projects"><div class="btn-add">Подробнее</div></a>
            </div>
        </div>

        <div class="product-card">
            <a href="https://gitlab.com/dashboard/projects"><div class="product-card-photo"></div></a>
            <p class="product-card-title">Карточка товара №3</p>
            <p class="product-card-description">Этот текст описывает Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi, porro!</p>
            <div class="product-card-actions">
                <a href="https://gitlab.com/dashboard/projects"><div class="btn">Купить</div></a>
                <a href="https://gitlab.com/dashboard/projects"><div class="btn-add">Подробнее</div></a>
            </div>
        </div>

        <div class="product-card">
            <a href="https://gitlab.com/dashboard/projects"><div class="product-card-photo"></div></a>
            <p class="product-card-title">Карточка товара №4</p>
            <p class="product-card-description">Этот текст описывает Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic, voluptate!</p>
            <div class="product-card-actions">
                <a href="https://gitlab.com/dashboard/projects"><div class="btn">Купить</div></a>
                <a href="https://gitlab.com/dashboard/projects"><div class="btn-add">Подробнее</div></a>
            </div>
        </div>

    </div>
</main>

</body>
</html>